.TH "alatZaAnalitiku/src/statwindow.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/statwindow.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'statwindow\&.h'\fP
.br
\fR#include 'ui_statwindow\&.h'\fP
.br
\fR#include 'dataframe\&.h'\fP
.br
\fR#include 'tcontainer\&.h'\fP
.br
\fR#include 'dynamicui\&.h'\fP
.br
\fR#include 'utils\&.h'\fP
.br
\fR#include 'statistic\&.h'\fP
.br
\fR#include <QVBoxLayout>\fP
.br
\fR#include <QHBoxLayout>\fP
.br

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
